<?
echo'<div class="Block">';
    echo'<div class="Block-tl"></div>';
    echo'<div class="Block-tr"></div>';
    echo'<div class="Block-bl"></div>';
    echo'<div class="Block-br"></div>';
    echo'<div class="Block-tc"></div>';
    echo'<div class="Block-bc"></div>';
    echo'<div class="Block-cl"></div>';
    echo'<div class="Block-cr"></div>';
    echo'<div class="Block-cc"></div>';
    echo'<div class="Block-body">';
            echo'<div class="BlockHeader">';
                echo'<div class="l"></div>';
                echo'<div class="r"></div>';
                echo'<div class="header-tag-icon">';
                    echo'<div class="t">Content</div>';
                echo'</div>';
    echo'</div><div class="BlockContent">';
            echo'<div class="BlockContent-body">';
                echo'<div>';
                echo '<img src="'.$config['homeurl'].'/images/sex.jpg" width="100%">';
				echo'</div>';
		echo'<div class="cleared"></div>';
	echo'</div>';
        echo'</div>';
            echo'<div class="cleared"></div>';
        echo'</div>';
echo'</div>';
?>